跳到主要内容

Get the modification history of the issue

GET 

/api/v5/repos/:owner/:repo/issues/:number/modify_history

Request​

Path Parameters

    owner stringrequired

    Repository space address (organization or individual's address path)

    repo stringrequired

    Repository path (path)

    number stringrequired

    Issue Number (case-sensitive, do not add #)

Query Parameters

    access_token string

    User authorization code

Responses​

Response Headers
    Schema
    • Array [
    • idstringrequired
      created_atcreation time (string)required
      updated_atUpdate time (string)required
      deletedHas it been deleted (boolean)required
      createdIs it creating (boolean)required
      contentModified content (string)required
      user objectrequired
      loginstringrequired
      namestringrequired
      avatar_urlstringrequired
      object_idstringrequired
      updated_user objectrequired
      loginstringrequired
      namestringrequired
      avatar_urlstringrequired
      object_idstringrequired
    • ]